Subject: [IGEXMail-0004]
From: Gerrit de Jong
Date: 1 Sep 1998 00:00:00

Content-Type: text/plain
Content-Disposition: inline

Here a filled in status report from VSL as per September 7, 1998

IGEX Questionaire and Status Report
>   ***********************************
>
>   Please send it back
>
>   to [email-masked]
>      [email-masked]        (to all three people)
>      [email-masked]
>
> Questionaire should reflect the status end of August 1998.
>                              *************************
> Please send back no later than August 31.
>
> -------------------------------------------------------------------
>
> PLEASE USE ONE DOCUMENT PER GLONASS RECEIVER:
>
> Station name: NMi Van Swinden Laboratorium 
>
> Country:  The Netherlands
>
> Approximate longitude: 004degrees  22 minutes 51.8833 seconds East
>
> Aproximate latitude: 51 d 59 m 59.0021 s North
>
> Approximate height: 71.734 m   (all in WGS84, is that equal enough to
ITRF?)
>
> Station acronym (4-Character) : VSL_
>
> DOMES number: not available
>
> GLONASS or GPS/GLONASS receiver type: R100-40T
>
> Antenna Type: TSA100
>
> Is the receiver financed:    Yes
>
> Has the receiver being purchased:   Yes
>
> Is the receiver received and being tested:    Yes
>
> Is the receiver installed:    Yes
>
> To which IGEX98 data center are the data sent: to be determined, any
suggestions?
> (if not operationnal, to which data center
> will it be sent)
>
> Is the receiver already operational:    No, not for IGEX files,  but it is
working since 3 years for time measurements
> (ie data is being sent to an IGEX98 data center)
>
> Technical comments (procedures, delays,...): The above coordinates
are the precise coordinates of the antenna phase center, determined by
a geodetic survey in June 1998.
>
> How is the data quality tested on site: -
>
> Additionnal comments:
>Being from the Time transfer field,  I am not familar with the geodetic
field, so I am not familar with DOME, monuments, ARP's, RINEX. The big
questionaire therefore is not so easy for me to handle.
But recently I have got a package from 3S Navigation which extracts
RINEX data for carrier-phase measurements each 30 seconds for IGEX
purposes. We have an anonymous FTP-site (ftp.nmi.nl, directory
/nmi-pub/time) where we could publish the RINEX files for further use by
a data center. 
>
>
>
>
>
>
> --------------------------------------------------------------------

Best regards,

Gerrit de Jong
Section Time and Frequency
NMi Van Swinden Laboratorium 
Delft
NL